Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.6 (i386) : 105639-02


Vulnerability Assessment Details

Solaris 2.6 (i386) : 105639-02

Vulnerability Assessment Summary
Check for patch 105639-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 105639-02
(SunOS 5.6_x86: /platform/i86pc/kernel/misc/pdwa patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-105639-02-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Lot of 8 Samsung 1GB (1GBx8=8GB) 2Rx8 PC2-5300F ECC Server Dell Precision RAM
$0.98
Lot of 8 Samsung 1GB (1GBx8=8GB) 2Rx8 PC2-5300F ECC Server Dell Precision RAM pictureDell Poweredge T610 Server, 4 Core 2.27ghz E5520, 14GB RAM, 5x250HDD, PERC
$520.99
Dell Poweredge T610 Server, 4 Core 2.27ghz E5520, 14GB RAM, 5x250HDD, PERC pictureINTEL DELL 424RR I350-T2 PCI-e x4 2 PORTS ETHERNET SERVER ADAPTER D/PN: 0424RR
$60.0
INTEL DELL 424RR I350-T2 PCI-e x4 2 PORTS ETHERNET SERVER ADAPTER D/PN: 0424RR pictureDELL GY1TD POWEREDGE R630 SERVER SSD NVMe PCIe EXTENDER EXPANSION CARD 0GY1TD
$295.0
DELL GY1TD POWEREDGE R630 SERVER SSD NVMe PCIe EXTENDER EXPANSION CARD 0GY1TD picture


Discussions

No Discussions have been posted on this vulnerability.